
/* Class = "NSWindow"; title = "Crea Bordatura Basata su Opacità"; ObjectID = "5"; */
"5.title" = "Crea Bordatura Basata su Opacità";

/* Class = "NSBox"; title = "Titolo"; ObjectID = "10"; */
"10.title" = "Titolo";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "25"; */
"25.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "26"; */
"26.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Soglia:"; ObjectID = "27"; */
"27.title" = "Soglia:";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì il valore di soglia. Soglia del 100 % opacità non produrrà bordatura."; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Definisci quì il valore di soglia. Soglia del 100 % opacità non produrrà bordatura.";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "32"; */
"32.title" = "0%";
